* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: sans-serif;
}

nav {
	display: flex;
	padding: 10px;

}

ul li {
	display: inline-block;
	margin: 10px;
}

li > a, a {
	text-decoration: none;
	color: dimgray;

}

.header {
	text-align: center;
	margin: 30px;
}


#intro {
	text-align: center;
}

#intro p {
	text-align: center;
	margin: 20px 100px;
}

#intro button {
	margin: auto;
	background-color: #c2195b;
	padding: 16px;
	color: white;
	font-style: bold;
	border-radius: 25px;
}

#succeed-info {
	padding: 50px 100px;
}

h3 {
	margin: 20px 0;
}

footer {
	display: flex;
	background-color: #012440;
	color: white;
	padding: 10px;
}

footer > section {
	width: 25%
}

footer > section > a {
	color: white;
	display: block;

}

.afterFooter {
	text-align: center;
}

div > span {
	padding: 10px;
	color: black;
}

div > a {
	padding: 10px;
	color: black;

}